Tax Configurations
Group: Accounting
Open in the interactive reference
A tax configuration is a legal entity's set of tax codes and the general ledger accounts each tax code uses.
Endpoints
- List tax configurations:
GET /accounting/tax-configurations - Create a tax configuration:
POST /accounting/tax-configurations - Search tax configurations:
POST /accounting/tax-configurations/search - Retrieve a tax configuration:
GET /accounting/tax-configurations/{id} - Update a tax configuration:
PATCH /accounting/tax-configurations/{id}